/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
    background: #ffffff;
}
		
a:link, a:visited { color: #0066CC; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #990000; text-decoration: underline; }


p { margin: 0px; padding: 0px; }


img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r_20 { margin-right: 20px; }

.margin_r_40 { margin-right: 40px; }

.button_01 a {
	clear: both;
	display: block;
	width: 57px;
	height: 23px;
	padding: 2px 5px 0 22px;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(/images/templatemo_button_01.jpg) no-repeat;
}

.button_01 a:hover {
	color: #ffffff;
	background: url(/images/templatemo_button_01_hover.jpg) no-repeat;
}

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 2px 0;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #ba0808;
}

h3 {
	margin: 0 0 5px 0;
	padding: 5px 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}


/* site title */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 100px;
	margin: 0 auto;	
	background:  url(/images/templatemo_site_title_bg_wrapper.jpg) repeat-x top;
}

#templatemo_site_title_bar {
	width: 940px;
	height: 100px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(/images/templatemo_site_title_bg.jpg) no-repeat top;
}

#site_title {
	float: left;
	width: 280px;
	margin: 0px;
	text-align: center;
	padding: 30px 0 0 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	color: #ba0808;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	font-size: 13px;
	color: #204567;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 5px;
	letter-spacing: 2px;
}

/* end of menu */

#templatemo_site_title_bar #templatemo_menu {
	float: right;
	/* width: 510px;  no of menu item * 90 */
	height: 40px;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}

#templatemo_menu li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu li a {
	position: relative;
	float: left;
	display: block;
	/*width: 80px;*/
	height: 24px;
	padding: 6px 10px 0 10px;
	margin: 0 0 20px 10px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #666666;	
	outline: none;
	background: url(/images/templatemo_menu_bg_right_long.jpg) center right no-repeat;
}

#templatemo_menu li a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 30px;
	background: url(/images/templatemo_menu_bg_left.jpg) no-repeat;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	position: relative;
	color: #ffffff;
	background: url(/images/templatemo_menu_bg_right_hover_long.jpg) center right;
}

#templatemo_menu li a:hover span, #templatemo_menu li .current span {
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 30px;
	background: url(/images/templatemo_menu_bg_left_hover.jpg) no-repeat;
}

/* end of menu */

#templatemo_site_title_bar #lang_box {
	float: left;
	/* width: 280px; 280px */
	height: 30px;
	width: 150px;
	margin: 0px 10px 0 0;
	padding: 10px 0 0 10px;
	/* background: blue; */
}

#templatemo_site_title_bar #search_box {
	float: right;
	/* width: 280px; 280px */
	height: 30px;
	margin: 0 10px 0 0;
	padding: 10px 0 0 0;
	/* background: red; */

}

#search_box form {
	float: left;
	/* width: 280px; */
	height: 30px;
	margin: 0;
	padding: 0;
}

#searchfield {
	height: 20px;
	width: 220px;
	/*padding: 3px 5px 3px 5px;*/
	margin: 0px;
	color: #666666;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	background: #ffffff;
	border: 1px solid #666666;	
}

#searchbutton {
 	height: 30px;
	/* width: 70px; */
	margin: 0px;
	/*padding: 3px 5px 9px 5px;*/
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	color: #2b3844;
}

/* menu */

/* banner */

#templatemo_banner_wrapper_outter {
	clear: both;
	width: 100%;

	margin: 0 auto;	
	background: url(/images/templatemo_banner_bg_wrapper_outter.jpg) top repeat-x;
}


#templatemo_banner_top {
	width: 100%;
	height: 30px;
	padding: 0 00px;
	margin: 0 auto;
	background: url(/images/banner_top.jpg) no-repeat center top;
}

#templatemo_banner_top_inside {
	width: 960px;
	height: 30px;
	margin: 0 auto;
}


#top_links {
	float: left;
	width: 420px;
	margin-left: 300px;
	line-height: 30px; 
	vertical-align:middle;
}

#top_expand {
	float: left;
	width: 240px;
	height: 30px;
	margin: 0 auto;
	text-align: right;

}



/* do usuniecia */
#templatemo_banner_wrapper {
	width: 100%;
	height: 220px; /* do 310px */
	margin: 0 auto;	
	background: url(/images/banner_body.jpg) no-repeat center top;
	
}
#templatemo_banner_wrapper_inside {
	width: 600px;
	height: 310px;
	margin: 0 auto;	
}
/* do usuniecia */


#search_slider {
	width: 100%;
	height: 310px; /* do 310px */
	margin: 0 auto;	
	background: url(/images/banner_body.jpg) no-repeat center top;
	
}

#search_ext_body {
	width: 960px;
	height: 250px;
	margin: 0 auto;	
	overflow: auto;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}

#search_ext_button {
	width: 150px;
	height: 40px;
	margin: 10px auto 10px auto;	
}

#search_person_box {
	width: 940px;
	/* margin: 10px auto; */	
}

#search_place_box {
	width: 600px;
	/* margin: 10px auto; */	
}

.search_person div {
	/* margin: 5px;  */
}

.search_person .person_option {
	margin: 5px;
	float: left;
}


#templatemo_banner_bottom {
	width: 100%;
	height: 15px;
	padding: 0 0px;
	margin: 0;
	background: url(/images/banner_bottom.jpg) repeat-x;
}

#templatemo_banner {
	width: 960px;
	height: 360px;
	padding: 0 10px;
	margin: 0 auto;
	background: url(/images/templatemo_banner_bg.jpg) no-repeat center top;
}

#templatemo_banner_slider {
	clear: both;
	width: 960px;
	height: 290px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 70px 0 0 0;
	background: none;
}

/* end of banner */

/* content */

#templatemo_content {
	width: 940px;
	margin: 0 auto;
	padding: 10px 20px;
	/* background: url(/images/templatemo_content_bg_middle.png) repeat-y center; */
}

#templatemo_content #twitter_section {
	clear: both;
	margin-bottom: 20px;
}

#templatemo_content #twitter_section p.head {
	text-align: center;
	vertical-align:middle;
	float: left;
	width: 940px;
	font-size: 29px;
	line-height: 50px;
	/* color: #2a90c1; */
	color: #0a5476;
}

#templatemo_content #twitter_section .followme a {
	display: block;
	float: right;
	width: 123px;
	height: 106px;
	background: url(/images/logo_wtg_123.png) no-repeat;
}


#templatemo_content p {
	margin-bottom: 10px;
}

.box {
	float: left;
	width: 270px;
	padding: 0 29px 0 0;
}

.box_border {
	border-right: 1px dotted #999;
}

.box h2 {
	color: #9b1919;
	font-size: 20px;
	margin-bottom: 20px;
}

.box .box_image_wrapper {
	float: left;
	text-align: center;
	margin-right: 20px;
}

.em_text {
	font-size: 14px;
	color: #000;
}

.section_w940 {
	clear: both;
	width: 940px;
}


.section_w450 {
	float: left;
	width: 450px;
}

.news_box{
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;	
	color: #2f5e9e;
}

.news_box .post_info {
	color: #666;
}

.news_box .post_info a {
	color: #000000;
	font-weight: bold;
}

.news_box .post_info strong {
	color: #000000;
}

.news_box a {
	color: #2f5e9e;
}

.testimonial {
	font-style: italic;
}

/* footer */

#templatemo_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: #677684 url(/images/templatemo_footer_bg.jpg) repeat-x top;
}

#templatemo_footer {
	width: 960px;
	margin: 0 auto;
	padding: 60px 10px 20px 10px;
	color: #ffffff;
}

#templatemo_footer  a {
	color: #ffffff;
}

#templatemo_footer .section_w240 {
	float: left;
	width: 200px;
	padding-right: 40px;
}

#templatemo_footer .section_w240 h3 {
	font-size:14px;
	font-weight: bold;
	color: #ffffff;
	
}

#templatemo_footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#templatemo_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#templatemo_footer .footer_list li a {
	color: #ffffff;
}

#templatemo_footer .footer_list li a:hover {
	color: #FFFF00;
	text-decoration: none;
}
/* end of footer */



/* search result boxes */

.result_box{
	display: block;
	width: 960px;
	border-bottom: dotted 1px;
	padding: 10px 5px 10px 20px;
	background-color: #ffffff;
}
/*
.result_box:hover {
	background-color: #fafaff;
	text-decoration:none;
}
*/

.lbox {
	float: left;
	width: 760px;
}
.rbox {
	float: left;
	width: 200px;
}

.uscc {
	background-color: #eaeaff;
}

.uscc:hover {
	background-color: #fafaff;
}

.usca {
	background-color: #eaffea;
}

.usca:hover {
	background-color: #fafffa;
}

.uscb {
	background-color: #ffeaea;
}

.uscb:hover {
	background-color: #fffafa;
}

.other {
	background-color: #eaeaaa;
}
.other:hover {
	background-color: #fafafa;
}





div.progress-container {
  border: 1px solid #ccc; 
  width: 30px; 
  margin: 2px 5px 2px 0; 
  padding: 1px; 

  background: white;
  display: inline-block;
}

div.progress-container > div {
  background-color: #ACE97C; 
  height: 5px;
}


.lname_filter:link {
	color: black;
}

.lname_filter:visited {
	color: black;
}

.lname_filter:hover {
	padding: 3px;
	background-color:#F1F1F1;
	border:1px solid #afcde3;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	color: black;
	text-decoration: none;
}

.lname_filter_list:link {
	color: black;
}

.lname_filter_list:visited {
	color: black;
}

.lname_filter_list {
	padding: 3px 3px 3px 3px;
	background-color:#F1F1F1;
	border:1px solid #afcde3;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	color: black;
	text-decoration: none;
	line-height: 25px;
}

.lname_filter_list:hover {
	padding: 3px;
	background-color:#D7EBFF;
	border:1px solid #99CCFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	color: black;
	text-decoration: none;
}

/*
.lname_filter:hover + span{
}
*/


.labels {
     padding:10px;
	 /*color: red;*/
     background-color: rgba(255, 255, 255, 0.6);
     /*font-family: "Lucida Grande", "Arial", sans-serif;
     font-size: 10px;
     font-weight: bold;
     text-align: center;
     width: 65px;   */  
     border: 1px solid grey;
     white-space: nowrap;
   }
   
   
.ui-datepicker {
	z-index: 1000 !important;
}